/* =========================================================================
   POLICES HÉBERGÉES SUR LE SITE
   -------------------------------------------------------------------------
   Fichiers générés automatiquement — ne pas modifier à la main.
   Archivo et Inter sont des polices VARIABLES : un seul fichier couvre
   toutes les graisses de 100 à 900.
   Licence SIL Open Font : l'hébergement sur ton propre site est autorisé.

   Pourquoi les héberger plutôt que de les charger chez Google :
     • plus rapide (aucune connexion à un serveur extérieur)
     • aucune donnée de tes visiteurs envoyée à Google (recommandation CNIL)
   ========================================================================= */

@font-face{
  font-family:'Archivo';
  font-style:normal;
  font-weight:100 900;          /* police variable : une seule fois pour toutes les graisses */
  font-display:swap;            /* le texte s'affiche tout de suite, sans page blanche */
  src:url('fonts/archivo-variable-latin-ext.woff2') format('woff2');
  unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face{
  font-family:'Archivo';
  font-style:normal;
  font-weight:100 900;          /* police variable : une seule fois pour toutes les graisses */
  font-display:swap;            /* le texte s'affiche tout de suite, sans page blanche */
  src:url('fonts/archivo-variable-latin.woff2') format('woff2');
  unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face{
  font-family:'Inter';
  font-style:normal;
  font-weight:100 900;          /* police variable : une seule fois pour toutes les graisses */
  font-display:swap;            /* le texte s'affiche tout de suite, sans page blanche */
  src:url('fonts/inter-variable-latin-ext.woff2') format('woff2');
  unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face{
  font-family:'Inter';
  font-style:normal;
  font-weight:100 900;          /* police variable : une seule fois pour toutes les graisses */
  font-display:swap;            /* le texte s'affiche tout de suite, sans page blanche */
  src:url('fonts/inter-variable-latin.woff2') format('woff2');
  unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
